package com.e6yun.project.sdk.api.example;

import com.e6yun.project.sdk.api.E6SdkApi;
import com.e6yun.project.sdk.api.exception.ApiException;
import com.e6yun.project.sdk.api.pojo.basevo.business.DownVideo;

public class DownloadVideo {
    static E6SdkApi e6SdkApi = new E6SdkApi("http://api.e6yun.com/", "您的appkey", "您的secreKey");

    public static void main(String[] args) {

        DownVideo downVideoVO = new DownVideo();
        downVideoVO.setCallbackUrl("");
        downVideoVO.setEndTime("2021-07-15 10:00:00");
        downVideoVO.setVehicle("陕A0000");
        downVideoVO.setStartTime("2021-06-05 10:00:00");
        downVideoVO.setChannelIds("1");
        try {
            System.out.println(e6SdkApi.downloadVideo(downVideoVO));
        } catch (ApiException e) {
            e.printStackTrace();
        }
    }
}
